Python does not have a version 3.6.0 in the cellar

Describes the cause and action for error messages.


Error Message(English):
does not have a version 3.6.0 in the cellar

Resolution


関連リンク


macOSでPythonをHomebrewでインストールしている場合にPython 3.6 系 ...
https://qiita.com/Ryuichirou/items/44a45170c1b2781367f8

MacOS: How to downgrade homebrew Python? - Stack Overflow
https://stackoverflow.com/questions/44217507/macos-how-to-downgrade-homebrew-python/51291818

How do I use the python3 version that is installed in Homebrew ...
https://stackoverflow.com/questions/47835600/how-do-i-use-the-python3-version-that-is-installed-in-h・・・

MacOS: How to downgrade homebrew Python?
https://stackoverflow.com/questions/44217507/macos-how-to-downgrade-homebrew-python

How to link home brew python version and set it as default
https://stackoverflow.com/questions/19340871/how-to-link-home-brew-python-version-and-set-it-as-defa・・・

How to make Mac OS use the python installed by Homebrew
https://stackoverflow.com/questions/18419500/how-to-make-mac-os-use-the-python-installed-by-homebrew・・・

"This package should not be accessible on Python 3" when ...
https://stackoverflow.com/questions/42214414/this-package-should-not-be-accessible-on-python-3-when-・・・

またPyenv環境に戻してみた - kk6のメモ帳* - はてなブログ
http://kk6.hateblo.jp/entry/2018/11/11/%E3%81%BE%E3%81%9FPyenv%E7%92%B0%E5%A2%83%E3%81%AB%E6%88%BB%E・・・

Homebrew: Rollback from Python 3.7 to Python 3.6.5.x? - Ask Different
https://apple.stackexchange.com/questions/329187/homebrew-rollback-from-python-3-7-to-python-3-6-5-x・・・

macos - Unable to upgrade to python 3.6 from python 2.7
https://apple.stackexchange.com/questions/322752/unable-to-upgrade-to-python-3-6-from-python-2-7



Name:
Comment:



[return to Python エラーコード一覧]